
/*
Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/

/*FONTS*/
@import url('//fonts.googleapis.com/css2?family=Audiowide&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
/*
font-family: 'Audiowide', cursive;
font-family: 'Open Sans', sans-serif;
*/
@import url('//fonts.googleapis.com/css2?family=Source+Code+Pro:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,900&family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
/*
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Source Code Pro', monospace;
*/

/*
#9EB600 : GREEN
#FFFFFF : WHITE
#000000 : BLACK
#D2D4DC	: GREY;
#130E14	: DARK GREY;
*/

.font-1 { font-family: 'Audiowide', cursive; }
.font-2 { font-family: 'Open Sans', sans-serif; }
.font-3 { font-family: 'Source Sans Pro', sans-serif; }
.font-4 { font-family: 'Source Code Pro', monospace; }

.bg-1 { background-color: #9EB600; }
.text-1 { color: #9EB600; }
.font-3 { font-family: 'Source Sans Pro', sans-serif; }
.border-1 { border-color: #9EB600; }

.bg-2 { background-color: #FFFFFF; }
.text-2 { color: #FFFFFF; }
.border-2 { border-color: #FFFFFF; }

.bg-3 { background-color: #000000; }
.text-3 { color: #000000; }
.border-3 { border-color: #000000; }

.bg-4 { background-color: #D2D4DC; }
.text-4 { color: #D2D4DC; }
.border-4 { border-color: #D2D4DC; }

.bg-5 { background-color: #130E14; }
.text-5 { color: #130E14; }
.border-5 { border-color: #130E14; }

/*header*/
.header {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: .2em;
	font-size: .8rem;
}
.header .navbar-custom {
	font-weight: bold;
	background-color: #000000;
	border-bottom: 2px solid #9EB600;
	transition: all 0.5s ease;
	text-transform: uppercase;
}
.template-home .header .navbar-custom {
	background-color: rgba(0,0,0,.8);
	border-bottom: 2px solid #9EB600;
}
.header .navbar-custom.stuck {
	background-color: #FFFFFF;
}
.header .navbar-brand-img {
	width: 15rem;
	/*transition: all 1s ease;*/
}
.header .navbar-custom .logo-light {
	display: initial;
}
.header .navbar-custom .logo-dark {
	display: none;
}
.header .navbar-custom.stuck .logo-light {
	display: none;
}
.header .navbar-custom.stuck .logo-dark {
	display: initial;
}
@media (min-width:992px) {
	.header .navbar-custom.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.5rem;
		padding-left: 1.5rem
	}
}
/*hero*/
.hero {
	position: relative;
	color: #FFFFFF;
}
.hero figure {
	position: relative;
	margin: 0rem 0rem 0rem 0rem;
	padding: 0rem 0rem 0rem 0rem;
}
.hero figure figcaption {
	position: absolute;
	top: 40%;
	width: 100%;
	display: block;
	padding: 0rem 1rem 1rem 1rem;
	margin: 0rem 0rem 0rem 0rem;
	text-transform: uppercase;
	text-align: center;
	z-index: 60;
	text-shadow: 2px 2px 2px #000000;
}
.hero h2 {
	font-family: 'Audiowide', cursive;
	font-size: 2.3rem;
	letter-spacing: .4em;
}
.hero p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2rem;
	letter-spacing: .2em;
}
.template-home .hero #hero-desktop .owl-item {
	width: 100vw;
	height: 100vh;
}
.template-home .hero #hero-desktop .owl-item  img {
	min-width: 100vw;
	min-height: 100vh;
	width: auto;
	height: auto;
}
/*content*/
.content {
	font-family: 'Source Sans Pro', sans-serif;
}
.content h1 {
	font-family: 'Audiowide', cursive;
	font-size: 1.6rem;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
}
.content h6 {
	font-size: 0.9rem;
	line-height: normal;
	font-weight: bold;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	letter-spacing: .3em;
}
.content p {
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: .2em;
	color: #130e14;
	font-weight: lighter;
	font-size: 0.9rem;
}
.content .about_pan_home {
	background-color: #D2D4DC;
	color: #130E14;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 7rem 0rem 7rem 0rem;
	font-weight: lighter;
}
.content .about_pan {
	color: #130E14;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 7rem 0rem 7rem 0rem;
	font-weight: lighter;
}
.content .about_pan_home p ,
.content .about_pan p {
	font-size: 1.15rem;
	line-height: 2em;
	color: #130e14;
	letter-spacing: .2em;
}
.content .services-area-home {
	padding: 5rem 0rem 5rem 0rem;
	font-weight: lighter;
	font-size: 1rem;
	letter-spacing: .2em;
	line-height: 2em;
	color: #555555;
}
.content .latest-projects-pan {
	padding: 0rem 0rem 5rem 0rem;
}
.content .latest-projects-pan h3 {
	font-family: 'Audiowide', cursive;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.45rem;
	line-height: normal;
	color: #130E14;

	padding: 0rem 0rem 0rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
}
.content .latest-projects-pan h6 {
	font-weight: normal;
}
.content .projects-images figure {
	margin: 0rem 0rem 0rem 0rem;
}
.content .projects-images .figcaption {
	transition: all .6s ease;
	position: absolute;
	top: 0rem;
	left: 0rem;
	width: 100%;
	height: 100%;
	background-color: rgba(200, 221, 130, 0.7);
	color: #000000;
	opacity: 0;
}
.content .projects-images .figcaption:hover {
	opacity: 1;
}
.content .projects-images .figcaption section {
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.content .projects-images a:hover figure img {
	transition: all .6s ease;
	transform: scale(1.2);
}
.content .projects-images figure {
	overflow: hidden;
}
.content .projects-images .figcaption section h5 {
	font-family: 'Source Code Pro', monospace;
	transition: all .6s ease;
	transform: translate3d(0, -200%, 0);
	margin: 0rem 0rem 0rem 0rem;
	font-size: 1rem;
	line-height: normal;
}
.content .projects-images .figcaption section p {
	transition: all .6s ease;
	transform: translate3d(0, 200%, 0);
	margin: 0rem 0rem 0rem 0rem;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .9rem;
	line-height: normal;
}
.content .projects-images .figcaption:hover section h5 {
	transform: translate3d(0, 0, 0);
}
.content .projects-images .figcaption:hover section p {
	transform: translate3d(0, 0, 0);
}
.content #testimonial {
	padding: 5rem 0rem 5rem 0rem;
	background: #F0F0F0;
}
.content #testimonial article p {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: lighter;
	font-size: .9rem;
	line-height: 2em;
	letter-spacing: .2em;
	padding: 0rem 0rem 0rem 0rem;
	margin: 0rem 0rem 1rem 0rem;
}
.content #testimonial article h6 {
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: .85rem;
	line-height: normal;
	letter-spacing: .4em;
	color: #130E14;
	border-bottom: 1px solid #A3A4AB;
	display: inline-block;
	padding: 0rem 0rem 1rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
}
.content #testimonial .owl-dots {
	padding: 0rem 0rem 0rem 0rem;
	margin: 2rem 0rem 0rem 0rem;
}
.content #testimonial .owl-dot span {
	display: block;
	width: .75rem;
	height: .75rem;
	margin: 0rem .5rem 0rem .5rem;
	border-radius: 100% !important;
	background: #B7B7B7;
	transition: opacity 200ms ease;
}
.content #testimonial .owl-dot.active span {
	background: #9CBA73;
}
.content .letsproject-pan {
	padding: 5rem 0rem 5rem 0rem;
	background: #9CBA73;
	text-align: center;
}
.content .letsproject-pan a {
	transition: all .6s ease;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: normal;
	color: #181818;
	letter-spacing: .2em;
}
.content .letsproject-pan a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/*footer*/
.footer {
	font-family: 'Source Sans Pro', sans-serif;
	padding: 4rem 0rem 4rem 0rem;
	background-color: #181818;
	color: #C4C4C4;
	font-weight: lighter;
}
.footer address {
	font-size: .9rem;
	line-height: 1.5em;
	letter-spacing: .1em;
}
.footer a {
	transition: all .6s ease;
	color: #9CBA73;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.footer ul a {
	transition: all .6s ease;
	color: rgba(255,255,255,.6);
	display: block;
	padding: 0rem 0rem .75rem 0rem;

}
.footer ul a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

/*MISC*/
.btn-c1 {
	transition: all .6s ease;
	background-color: #000000;
	color: #FFFFFF;
	font-size: .75rem;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: initial;
	text-transform: uppercase;
	letter-spacing: .4em;
	padding: 1rem 3rem 1rem 3rem;
}
.btn-c1:hover {
	background-color: #9CBA73;
	color: #FFFFFF;
}
.btn-c2 {
	transition: all .6s ease;
	background-color: #FFFFFF;
	color: #000000;
	font-size: .8rem;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: initial;
	text-transform: uppercase;
	letter-spacing: .4em;
	padding: .2rem 5rem .2rem 5rem;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.btn-c2:hover {
	background-color: #9CBA73;
	color: #000000;
}
.list-c1 {
	list-style-type: none;
	list-style-position: outside;
	padding: 0rem 0rem 0rem 1.5rem;
	margin: 0rem 0rem 0rem 0rem;
}
.list-c1 li:before {
	content: '\2014';
	position: absolute;
	margin-left: -1.5rem;
}